[android-components](../../index.md) / [org.mozilla.telemetry.util](../index.md) / [ContextUtils](./index.md)

# ContextUtils

`open class ContextUtils` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/service/telemetry/src/main/java/org/mozilla/telemetry/util/ContextUtils.java#L14)

### Constructors

| Name | Summary |
|---|---|
| [&lt;init&gt;](-init-.md) | `ContextUtils()` |

### Functions

| Name | Summary |
|---|---|
| [getAppName](get-app-name.md) | `open static fun getAppName(context: Context): `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html) |
| [getVersionCode](get-version-code.md) | `open static fun getVersionCode(context: Context): `[`Int`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-int/index.html) |
| [getVersionName](get-version-name.md) | `open static fun getVersionName(context: Context): `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html) |
